/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:url(loading.gif) no-repeat 50% 30%;
    margin-bottom:10px;
    /*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:110px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:36px;
	color:#000;
	text-decoration: none;
	border:0;
	font-size: 12px;
	padding-top: 2px;
	top:93%;
	/*opacity: 0;*/
	/*-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;*/
}

.theme-default .nivo-directionNav a:hover{
	/*background-position: 0 -33px;*/
	color:#ff001c;
	text-decoration: underline;
}


.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	float:right;	
	background-position:right 0;
	right:0px;
	padding-right: 20px;
}
.theme-default a.nivo-nextNav:hover{
	background-position: right -33px;
}
.theme-default a.nivo-prevNav {
	left:0;

}
.theme-default a.nivo-prevNav:hover{
	background-position: 0 -33px;
}
.theme-default .nivo-caption {
    font-family: Tahoma;
    padding: 12px 0;     
}
.theme-default .nivo-caption a {
    color:#000;
   border:none;
}
.theme-default .nivo-caption a:hover{
    color:#000;
    text-decoration: none;
}
.theme-default .nivo-caption a:hover .news_title{
    
    text-decoration: underline;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}